CVE-2008-0578

2008-02-04T21:00:00
ID CVE-2008-0578
Type cve
Reporter NVD
Modified 2018-10-15T18:01:18

Description

Cross-site scripting (XSS) vulnerability in the web management login page in Tripwire Enterprise 7.0 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.